# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-10-25 21:11+0200\n"
"PO-Revision-Date: 2025-07-20 07:21+0000\n"
"Last-Translator: oster5 <oster5@noreply.codeberg.org>\n"
"Language-Team: Chinese (Simplified Han script) <https://"
"translate.codeberg.org/projects/repixture/rp_door/zh_Hans/>\n"
"Language: zh_Hans\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/rp_door/init.lua:693
msgid "Wooden Door"
msgstr "木门"

#: mods/rp_door/init.lua:693
msgid "Painted Wooden Door"
msgstr ""

#: mods/rp_door/init.lua:694
msgid "Oak Door"
msgstr ""

#: mods/rp_door/init.lua:694
msgid "Painted Oak Door"
msgstr ""

#: mods/rp_door/init.lua:695
msgid "Birch Door"
msgstr ""

#: mods/rp_door/init.lua:695
msgid "Painted Birch Door"
msgstr ""

#: mods/rp_door/init.lua:696
msgid "Fir Door"
msgstr ""

#: mods/rp_door/init.lua:696
msgid "Painted Fir Door"
msgstr ""

#: mods/rp_door/init.lua:756
msgid "Stone Door"
msgstr ""

#: mods/rp_door/init.lua:802
msgid "Adoorable"
msgstr ""

#: mods/rp_door/init.lua:803
msgid "Craft a door."
msgstr ""
